PHP 5.3.6 was released, but it come with a bad news for WampServer users:

“Windows users: please mind that we do no longer provide builds created with Visual Studio C++ 6”

Since WampServer is built using VC++ 6,  is not possible an upgrade , without a rewrite from scratch of entire WampServer package.

More details on WampServer forum  here

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>